<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092126.762601PRP112181778491286</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:21:26-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.762601PRP112181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:21:26+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Ribera del Ebro de La Rioja</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ribera del Ebro de La Rioja</areaDesc>
      <polygon>42.64,-2.86 42.61,-2.82 42.57,-2.84 42.56,-2.82 42.58,-2.78 42.62,-2.76 42.59,-2.68 42.52,-2.68 42.48,-2.65 42.5,-2.61 42.48,-2.58 42.49,-2.42 42.47,-2.4 42.45,-2.33 42.47,-2.32 42.44,-2.24 42.41,-2.18 42.42,-2.13 42.38,-2.09 42.34,-2.07 42.37,-2.01 42.34,-1.94 42.22,-1.8 42.21,-1.71 42.15,-1.69 42.15,-1.74 42.14,-1.78 42.15,-1.82 42.08,-1.9 42.06,-1.91 42.09,-1.92 42.11,-1.96 42.09,-2.0 42.11,-2.06 42.14,-2.08 42.16,-2.14 42.13,-2.16 42.13,-2.19 42.17,-2.23 42.2,-2.19 42.26,-2.22 42.29,-2.3 42.24,-2.34 42.25,-2.41 42.29,-2.48 42.32,-2.49 42.32,-2.52 42.35,-2.55 42.33,-2.62 42.38,-2.74 42.39,-2.78 42.38,-2.81 42.38,-2.87 42.41,-2.92 42.39,-2.94 42.41,-2.97 42.37,-3.05 42.43,-3.06 42.45,-3.04 42.48,-3.07 42.53,-3.07 42.54,-3.13 42.57,-3.09 42.6,-3.06 42.63,-3.08 42.64,-3.0 42.63,-2.88 42.64,-2.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>762601</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T11:21:26+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Ribera del Ebro de La Rioja</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ribera del Ebro de La Rioja</areaDesc>
      <polygon>42.64,-2.86 42.61,-2.82 42.57,-2.84 42.56,-2.82 42.58,-2.78 42.62,-2.76 42.59,-2.68 42.52,-2.68 42.48,-2.65 42.5,-2.61 42.48,-2.58 42.49,-2.42 42.47,-2.4 42.45,-2.33 42.47,-2.32 42.44,-2.24 42.41,-2.18 42.42,-2.13 42.38,-2.09 42.34,-2.07 42.37,-2.01 42.34,-1.94 42.22,-1.8 42.21,-1.71 42.15,-1.69 42.15,-1.74 42.14,-1.78 42.15,-1.82 42.08,-1.9 42.06,-1.91 42.09,-1.92 42.11,-1.96 42.09,-2.0 42.11,-2.06 42.14,-2.08 42.16,-2.14 42.13,-2.16 42.13,-2.19 42.17,-2.23 42.2,-2.19 42.26,-2.22 42.29,-2.3 42.24,-2.34 42.25,-2.41 42.29,-2.48 42.32,-2.49 42.32,-2.52 42.35,-2.55 42.33,-2.62 42.38,-2.74 42.39,-2.78 42.38,-2.81 42.38,-2.87 42.41,-2.92 42.39,-2.94 42.41,-2.97 42.37,-3.05 42.43,-3.06 42.45,-3.04 42.48,-3.07 42.53,-3.07 42.54,-3.13 42.57,-3.09 42.6,-3.06 42.63,-3.08 42.64,-3.0 42.63,-2.88 42.64,-2.86</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>762601</value>
      </geocode>
    </area>
  </info>
</alert>
